body {
overflow: none;
margin-top: 0px;
color: white;
font-size: 14;
font-family: Verdana;
}

table.head {width: 760; border: 0px; margin-top:50px;}
td.postacie {border: 1px white solid; text-align: center; width: 100px;}
td.mody {border: 1px white solid;}
td {color: white; font-size: 12px; font-family: Verdana;}
td.top {background-image: url(images/top.jpg); height: 200px; vertical-align:bottom; text-align:right;}
#adkeywords h1 { display:inline; font-weight:normal; font-size:8px; color:#000}
td.bottom {background-image: url(images/bottom.jpg); height: 77px; padding-left: 40px; padding-bottom: 20px; font-size: 6pt; font-weight: bold; color: #5F0000;}
td.tresc {padding-left: 40px; background-image: url(images/bg.jpg); font-size: 12; font-family: Verdana; color: white;}
td.pozostale {color: white; font-size: 12px; font-family: Verdana;}

A:link { font-weight: bold; font-size: 12px; color: #5D9DFF; text-decoration: none; font-family: Verdana;}
A:visited { font-weight: bold; font-size: 12px; color: #5D9DFF; text-decoration: none; font-family: Verdana;}
A:hover { font-weight: bold; font-size: 12px; color: #DADAFF; text-decoration: none; font-family: Verdana;}

A.a:link { font-weight: bold; font-size: 14pt; color: #5D9DFF; text-decoration: none; font-family: Verdana;}
A.a:visited { font-weight: bold; font-size: 14pt; color: #5D9DFF; text-decoration: none; font-family: Verdana;}
A.a:hover { font-weight: bold; font-size: 14pt; color: #DADAFF; text-decoration: none; font-family: Verdana;}

A.menu:link { font-weight: bold; font-size: 8pt; color: #5D9DFF; text-decoration: none; font-family: Verdana;}
A.menu:visited { font-weight: bold; font-size: 8pt; color: #5D9DFF; text-decoration: none; font-family: Verdana;}
A.menu:hover { font-weight: bold; font-size: 8pt; color: #DADAFF; text-decoration: none; font-family: Verdana;}

A.stopka:link { font-weight: bold; font-size: 6pt; color: black; text-decoration: underline; font-family: Verdana;}
A.stopka:visited { font-weight: bold; font-size: 6pt; color: black; text-decoration: underline; font-family: Verdana;}
A.stopka:hover { font-weight: bold; font-size: 6pt; color: black; text-decoration: none; font-family: Verdana;}